<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <size
                android:width="1080px"
                android:height="1920px" />
            <gradient
                android:angle="90"
                android:endColor="#F8FAFF"
                android:startColor="#DEE9FF" />
        </shape>
    </item>

</layer-list>